SHARE
TWEET

Untitled

a guest Aug 16th, 2014 217 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@rustyserv:/home/rustyraptor# apt-get upgrade
  2. Reading package lists... Done
  3. Building dependency tree      
  4. Reading state information... Done
  5. The following packages will be upgraded:
  6.   acpi-support-base krb5-locales libavcodec53 libavformat53 libavutil51 libgpgme11 libgssapi-krb5-2 libk5crypto3 libkrb5-3 libkrb5support0 libpostproc52 libssl1.0.0
  7.   libswscale2 openssl
  8. 14 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  9. 21 not fully installed or removed.
  10. Need to get 10.5 MB of archives.
  11. After this operation, 60.4 kB disk space will be freed.
  12. Do you want to continue [Y/n]? y
  13. Get:1 http://security.debian.org/ wheezy/updates/main libssl1.0.0 i386 1.0.1e-2+deb7u12 [3,037 kB]
  14. Get:2 http://security.debian.org/ wheezy/updates/main libk5crypto3 i386 1.10.1+dfsg-5+deb7u2 [109 kB]                                                                  
  15. Get:3 http://security.debian.org/ wheezy/updates/main libgssapi-krb5-2 i386 1.10.1+dfsg-5+deb7u2 [149 kB]                                                              
  16. Get:4 http://security.debian.org/ wheezy/updates/main libkrb5-3 i386 1.10.1+dfsg-5+deb7u2 [402 kB]                                                                    
  17. Get:5 http://security.debian.org/ wheezy/updates/main libkrb5support0 i386 1.10.1+dfsg-5+deb7u2 [49.6 kB]                                                              
  18. Get:6 http://security.debian.org/ wheezy/updates/main libavutil51 i386 6:0.8.15-1 [117 kB]                                                                            
  19. Get:7 http://security.debian.org/ wheezy/updates/main libavcodec53 i386 6:0.8.15-1 [3,204 kB]                                                                          
  20. Get:8 http://security.debian.org/ wheezy/updates/main libavformat53 i386 6:0.8.15-1 [605 kB]                                                                          
  21. Get:9 http://security.debian.org/ wheezy/updates/main libpostproc52 i386 6:0.8.15-1 [107 kB]                                                                          
  22. Get:10 http://security.debian.org/ wheezy/updates/main libswscale2 i386 6:0.8.15-1 [155 kB]                                                                            
  23. Get:11 http://security.debian.org/ wheezy/updates/main krb5-locales all 1.10.1+dfsg-5+deb7u2 [1,503 kB]                                                                
  24. Get:12 http://security.debian.org/ wheezy/updates/main acpi-support-base all 0.140-5+deb7u2 [22.6 kB]                                                                  
  25. Get:13 http://security.debian.org/ wheezy/updates/main libgpgme11 i386 1.2.0-1.4+deb7u1 [354 kB]                                                                      
  26. Get:14 http://security.debian.org/ wheezy/updates/main openssl i386 1.0.1e-2+deb7u12 [694 kB]                                                                          
  27. Fetched 10.5 MB in 1min 26s (121 kB/s)                                                                                                                                
  28. Traceback (most recent call last):
  29.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  30.     import os
  31.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  32.     import UserDict
  33.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  34.     import _abcoll
  35.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  36.     from abc import ABCMeta, abstractmethod
  37.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  38.     from weakrefset import WeakSet
  39. ImportError: No module named weakrefset
  40. Preconfiguring packages ...
  41. (Reading database ... 64897 files and directories currently installed.)
  42. Preparing to replace libssl1.0.0:i386 1.0.1e-2+deb7u11 (using .../libssl1.0.0_1.0.1e-2+deb7u12_i386.deb) ...
  43. Unpacking replacement libssl1.0.0:i386 ...
  44. Preparing to replace libk5crypto3:i386 1.10.1+dfsg-5+deb7u1 (using .../libk5crypto3_1.10.1+dfsg-5+deb7u2_i386.deb) ...
  45. Unpacking replacement libk5crypto3:i386 ...
  46. Preparing to replace libgssapi-krb5-2:i386 1.10.1+dfsg-5+deb7u1 (using .../libgssapi-krb5-2_1.10.1+dfsg-5+deb7u2_i386.deb) ...
  47. Unpacking replacement libgssapi-krb5-2:i386 ...
  48. Preparing to replace libkrb5-3:i386 1.10.1+dfsg-5+deb7u1 (using .../libkrb5-3_1.10.1+dfsg-5+deb7u2_i386.deb) ...
  49. Unpacking replacement libkrb5-3:i386 ...
  50. Preparing to replace libkrb5support0:i386 1.10.1+dfsg-5+deb7u1 (using .../libkrb5support0_1.10.1+dfsg-5+deb7u2_i386.deb) ...
  51. Unpacking replacement libkrb5support0:i386 ...
  52. Preparing to replace libavutil51:i386 6:0.8.13-1 (using .../libavutil51_6%3a0.8.15-1_i386.deb) ...
  53. Unpacking replacement libavutil51:i386 ...
  54. Preparing to replace libavcodec53:i386 6:0.8.13-1 (using .../libavcodec53_6%3a0.8.15-1_i386.deb) ...
  55. Unpacking replacement libavcodec53:i386 ...
  56. Preparing to replace libavformat53:i386 6:0.8.13-1 (using .../libavformat53_6%3a0.8.15-1_i386.deb) ...
  57. Unpacking replacement libavformat53:i386 ...
  58. Preparing to replace libpostproc52:i386 6:0.8.13-1 (using .../libpostproc52_6%3a0.8.15-1_i386.deb) ...
  59. Unpacking replacement libpostproc52:i386 ...
  60. Preparing to replace libswscale2:i386 6:0.8.13-1 (using .../libswscale2_6%3a0.8.15-1_i386.deb) ...
  61. Unpacking replacement libswscale2:i386 ...
  62. Preparing to replace krb5-locales 1.10.1+dfsg-5+deb7u1 (using .../krb5-locales_1.10.1+dfsg-5+deb7u2_all.deb) ...
  63. Unpacking replacement krb5-locales ...
  64. Preparing to replace acpi-support-base 0.140-5+deb7u1 (using .../acpi-support-base_0.140-5+deb7u2_all.deb) ...
  65. Unpacking replacement acpi-support-base ...
  66. Preparing to replace libgpgme11 1.2.0-1.4 (using .../libgpgme11_1.2.0-1.4+deb7u1_i386.deb) ...
  67. Unpacking replacement libgpgme11 ...
  68. Preparing to replace openssl 1.0.1e-2+deb7u11 (using .../openssl_1.0.1e-2+deb7u12_i386.deb) ...
  69. Unpacking replacement openssl ...
  70. Processing triggers for man-db ...
  71. Setting up linux-image-3.2.0-4-686-pae (3.2.60-1+deb7u3) ...
  72. Running depmod.
  73. Examining /etc/kernel/postinst.d.
  74. run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-4-686-pae /boot/vmlinuz-3.2.0-4-686-pae
  75. update-initramfs: Generating /boot/initrd.img-3.2.0-4-686-pae
  76. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-2.fw for module r8169
  77. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-1.fw for module r8169
  78. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8105e-1.fw for module r8169
  79. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-3.fw for module r8169
  80. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-2.fw for module r8169
  81. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-1.fw for module r8169
  82. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-2.fw for module r8169
  83. W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-1.fw for module r8169
  84. run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-4-686-pae /boot/vmlinuz-3.2.0-4-686-pae
  85. run-parts: executing /etc/kernel/postinst.d/zz-runlilo 3.2.0-4-686-pae /boot/vmlinuz-3.2.0-4-686-pae
  86. Warning: LBA32 addressing assumed
  87. Fatal: raid_setup: stat("/dev/sdb")
  88. run-parts: /etc/kernel/postinst.d/zz-runlilo exited with return code 1
  89. Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-4-686-pae.postinst line 696.
  90. dpkg: error processing linux-image-3.2.0-4-686-pae (--configure):
  91.  subprocess installed post-installation script returned error exit status 1
  92. Setting up python-support (1.0.15) ...
  93. Traceback (most recent call last):
  94.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  95.     import os
  96.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  97.     import UserDict
  98.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  99.     import _abcoll
  100.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  101.     from abc import ABCMeta, abstractmethod
  102.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  103.     from weakrefset import WeakSet
  104. ImportError: No module named weakrefset
  105. dpkg: error processing python-support (--configure):
  106.  subprocess installed post-installation script returned error exit status 1
  107. dpkg: dependency problems prevent configuration of apt-listchanges:
  108.  apt-listchanges depends on python-support (>= 0.90.0); however:
  109.   Package python-support is not configured yet.
  110.  
  111. dpkg: error processing apt-listchanges (--configure):
  112.  dependency problems - leaving unconfigured
  113. Setting up python-debian (0.1.21) ...
  114. Traceback (most recent call last):
  115.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  116.     import os
  117.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  118.     import UserDict
  119.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  120.     import _abcoll
  121.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  122.     from abc import ABCMeta, abstractmethod
  123.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  124.     from weakrefset import WeakSet
  125. ImportError: No module named weakrefset
  126. dpkg: error processing python-debian (--configure):
  127.  subprocess installed post-installation script returned error exit status 1
  128. dpkg: dependency problems prevent configuration of python-fpconst:
  129.  python-fpconst depends on python-support (>= 0.90.0); however:
  130.   Package python-support is not configured yet.
  131.  
  132. dpkg: error processing python-fpconst (--configure):
  133.  dependency problems - leaving unconfigured
  134. dpkg: dependency problems prevent configuration of python-soappy:
  135.  python-soappy depends on python-support (>= 0.7.1); however:
  136.   Package python-support is not configured yet.
  137.  python-soappy depends on python-fpconst; however:
  138.   Package python-fpconst is not configured yet.
  139.  
  140. dpkg: error processing python-soappy (--configure):
  141.  dependency problems - leaving unconfigured
  142. dpkg: dependency problems prevent configuration of python-debianbts:
  143.  python-debianbts depends on python-support (>= 0.90.0); however:
  144.   Package python-support is not configured yet.
  145.  python-debianbts depends on python-soappy; however:
  146.   Package python-soappy is not configured yet.
  147.  
  148. dpkg: error processing python-debianbts (--configure):
  149.  dependency problems - leaving unconfigured
  150. dpkg: dependency problems prevent configuration of python-reportbug:
  151.  python-reportbug depends on python-support (>= 0.90.0); however:
  152.   Package python-support is not configured yet.
  153.  python-reportbug depends on python-debian; however:
  154.   Package python-debian is not configured yet.
  155.  python-reportbug depends on python-debianbts; however:
  156.   Package python-debianbts is not configured yet.
  157.  
  158. dpkg: error processing python-reportbug (--configure):
  159.  dependency problems - leaving unconfigured
  160. dpkg: dependency problems prevent configuration of python-numpy:
  161.  python-numpy depends on python-support (>= 0.90.0); however:
  162.   Package python-support is not configured yet.
  163.  
  164. dpkg: error processing python-numpy (--configure):
  165.  dependency problems - leaving unconfigured
  166. dpkg: dependency problems prevent configuration of python-cairo:
  167.  python-cairo depends on python-support (>= 0.90.0); however:
  168.   Package python-support is not configured yet.
  169.  
  170. dpkg: error processing python-cairo (--configure):
  171.  dependency problems - leaving unconfigured
  172. dpkg: dependency problems prevent configuration of python-gtk2:
  173.  python-gtk2 depends on python-numpy (>= 1:1.6.1); however:
  174.   Package python-numpy is not configured yet.
  175.  python-gtk2 depends on python-numpy-abi9; however:
  176.   Package python-numpy-abi9 is not installed.
  177.   Package python-numpy which provides python-numpy-abi9 is not configured yet.
  178.  python-gtk2 depends on python-cairo (>= 1.0.2-1.1); however:
  179.   Package python-cairo is not configured yet.
  180.  
  181. dpkg: error processing python-gtk2 (--configure):
  182.  dependency problems - leaving unconfigured
  183. dpkg: dependency problems prevent configuration of gimp:
  184.  gimp depends on python-gtk2 (>= 2.8.0); however:
  185.   Package python-gtk2 is not configured yet.
  186.  
  187. dpkg: error processing gimp (--configure):
  188.  dependency problems - leaving unconfigured
  189. Setting up hplip-data (3.12.6-3.1+deb7u1) ...
  190. Traceback (most recent call last):
  191.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  192.     import os
  193.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  194.     import UserDict
  195.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  196.     import _abcoll
  197.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  198.     from abc import ABCMeta, abstractmethod
  199.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  200.     from weakrefset import WeakSet
  201. ImportError: No module named weakrefset
  202. dpkg: error processing hplip-data (--configure):
  203.  subprocess installed post-installation script returned error exit status 1
  204. Setting up lsb-release (4.1+Debian8+deb7u1) ...
  205. Traceback (most recent call last):
  206.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  207.     import os
  208.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  209.     import UserDict
  210.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  211.     import _abcoll
  212.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  213.     from abc import ABCMeta, abstractmethod
  214.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  215.     from weakrefset import WeakSet
  216. ImportError: No module named weakrefset
  217. dpkg: error processing lsb-release (--configure):
  218.  subprocess installed post-installation script returned error exit status 1
  219. Setting up python-imaging (1.1.7-4) ...
  220. Traceback (most recent call last):
  221.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  222.     import os
  223.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  224.     import UserDict
  225.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  226.     import _abcoll
  227.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  228.     from abc import ABCMeta, abstractmethod
  229.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  230.     from weakrefset import WeakSet
  231. ImportError: No module named weakrefset
  232. dpkg: error processing python-imaging (--configure):
  233.  subprocess installed post-installation script returned error exit status 1
  234. Setting up python-pip (1.1-3) ...
  235. Traceback (most recent call last):
  236.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  237.     import os
  238.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  239.     import UserDict
  240.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  241.     import _abcoll
  242.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  243.     from abc import ABCMeta, abstractmethod
  244.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  245.     from weakrefset import WeakSet
  246. ImportError: No module named weakrefset
  247. dpkg: error processing python-pip (--configure):
  248.  subprocess installed post-installation script returned error exit status 1
  249. Setting up python-reportlab (2.5-1.1) ...
  250. Traceback (most recent call last):
  251.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  252.     import os
  253.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  254.     import UserDict
  255.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  256.     import _abcoll
  257.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  258.     from abc import ABCMeta, abstractmethod
  259.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  260.     from weakrefset import WeakSet
  261. ImportError: No module named weakrefset
  262. dpkg: error processing python-reportlab (--configure):
  263.  subprocess installed post-installation script returned error exit status 1
  264. Setting up python-simplejson (2.5.2-1) ...
  265. Traceback (most recent call last):
  266.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  267.     import os
  268.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  269.     import UserDict
  270.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  271.     import _abcoll
  272.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  273.     from abc import ABCMeta, abstractmethod
  274.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  275.     from weakrefset import WeakSet
  276. ImportError: No module named weakrefset
  277. dpkg: error processing python-simplejson (--configure):
  278.  subprocess installed post-installation script returned error exit status 1
  279. Setting up python-sqlalchemy (0.7.8-1) ...
  280. Traceback (most recent call last):
  281.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  282.     import os
  283.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  284.     import UserDict
  285.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  286.     import _abcoll
  287.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  288.     from abc import ABCMeta, abstractmethod
  289.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  290.     from weakrefset import WeakSet
  291. ImportError: No module named weakrefset
  292. dpkg: error processing python-sqlalchemy (--configure):
  293.  subprocess installed post-installation script returned error exit status 1
  294. Setting up python-tagpy (0.94.8-4) ...
  295. Traceback (most recent call last):
  296.   File "/usr/lib/python2.7/site.py", line 68, in <module>
  297.     import os
  298.   File "/usr/lib/python2.7/os.py", line 398, in <module>
  299.     import UserDict
  300.   File "/usr/lib/python2.7/UserDict.py", line 83, in <module>
  301.     import _abcoll
  302.   File "/usr/lib/python2.7/_abcoll.py", line 11, in <module>
  303.     from abc import ABCMeta, abstractmethod
  304.   File "/usr/lib/python2.7/abc.py", line 8, in <module>
  305.     from weakrefset import WeakSet
  306. ImportError: No module named weakrefset
  307. dpkg: error processing python-tagpy (--configure):
  308.  subprocess installed post-installation script returned error exit status 1
  309. dpkg: dependency problems prevent configuration of zeya:
  310.  zeya depends on python-support (>= 0.90.0); however:
  311.   Package python-support is not configured yet.
  312.  zeya depends on python-simplejson; however:
  313.   Package python-simplejson is not configured yet.
  314.  zeya depends on python-tagpy; however:
  315.   Package python-tagpy is not configured yet.
  316.  
  317. dpkg: error processing zeya (--configure):
  318.  dependency problems - leaving unconfigured
  319. Setting up libssl1.0.0:i386 (1.0.1e-2+deb7u12) ...
  320. Setting up libkrb5support0:i386 (1.10.1+dfsg-5+deb7u2) ...
  321. Setting up libk5crypto3:i386 (1.10.1+dfsg-5+deb7u2) ...
  322. Setting up libkrb5-3:i386 (1.10.1+dfsg-5+deb7u2) ...
  323. Setting up libgssapi-krb5-2:i386 (1.10.1+dfsg-5+deb7u2) ...
  324. Setting up libavutil51:i386 (6:0.8.15-1) ...
  325. Setting up libavcodec53:i386 (6:0.8.15-1) ...
  326. Setting up libavformat53:i386 (6:0.8.15-1) ...
  327. Setting up libpostproc52:i386 (6:0.8.15-1) ...
  328. Setting up libswscale2:i386 (6:0.8.15-1) ...
  329. Setting up krb5-locales (1.10.1+dfsg-5+deb7u2) ...
  330. Setting up acpi-support-base (0.140-5+deb7u2) ...
  331. Setting up libgpgme11 (1.2.0-1.4+deb7u1) ...
  332. Setting up openssl (1.0.1e-2+deb7u12) ...
  333. Errors were encountered while processing:
  334.  linux-image-3.2.0-4-686-pae
  335.  python-support
  336.  apt-listchanges
  337.  python-debian
  338.  python-fpconst
  339.  python-soappy
  340.  python-debianbts
  341.  python-reportbug
  342.  python-numpy
  343.  python-cairo
  344.  python-gtk2
  345.  gimp
  346.  hplip-data
  347.  lsb-release
  348.  python-imaging
  349.  python-pip
  350.  python-reportlab
  351.  python-simplejson
  352.  python-sqlalchemy
  353.  python-tagpy
  354.  zeya
  355. E: Sub-process /usr/bin/dpkg returned an error code (1)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top